BOSCO_START(1)

NAME
bosco_start - HTCondor Manual

start up the Personal HTCondor installation specific to Bosco

SYNOPSIS

bosco_start

DESCRIPTION

bosco_start is part of the Bosco system for accessing high throughput computing resources from a local desktop. For detailed information, please see the Bosco web site: https://osg-bosco.github.io/docs/

After installation, bosco_start invokes the daemons of the Personal HTCondor installation specific to the Bosco implementation.

There are no command line arguments to this script.

AUTHOR
HTCondor Team

COPYRIGHT
1990-2020, Center for High Throughput Computing, Computer Sciences Department, University of Wisconsin-Madison, Madison, WI, US. Licensed under the Apache License, Version 2.0.